import {trigger, style, state, transition, animate} from '@angular/animations';

export const toRight = trigger('toRight', [
    state('toRight', style({
        'transform': 'translateX(80px)'
    })),
    state('backRight', style({
        'transform': 'translateX(0)'
    })),
    transition('toRight => backRight', animate('250ms')),
    transition('backRight => toRight', animate('250ms'))
]);
